Package Details: brother-mfc-7860dw 2.1.0-4

Git Clone URL: https://aur.archlinux.org/brother-mfc-7860dw.git (read-only, click to copy)
Package Base: brother-mfc-7860dw
Description: LPR and CUPSwrapper driver for the Brother MFC-7860DW.
Upstream URL: http://support.brother.com/g/b/producttop.aspx?c=us_ot&lang=en&prod=mfc7860dw_all
Licenses: GPL
Submitter: post-factum
Maintainer: WoefulDerelict
Last Packager: WoefulDerelict
Votes: 8
Popularity: 0.000028
First Submitted: 2013-01-29 08:48 (UTC)
Last Updated: 2017-08-21 19:22 (UTC)

Latest Comments

post-factum commented on 2016-11-20 19:03 (UTC)

Fixed (hopefully).

Scimmia commented on 2016-11-20 18:31 (UTC)

Why are you extracting the source files manually? makepkg already does it.

post-factum commented on 2013-07-10 14:11 (UTC)

Thanks for reporting the bug.

uj-x52 commented on 2013-07-10 13:53 (UTC)

Works fine now. Thanks.

post-factum commented on 2013-07-10 05:50 (UTC)

Updated, please, test.

uj-x52 commented on 2013-07-09 22:02 (UTC)

I get the message; WARNING: Using a PKGBUILD without a package() function is deprecated when trying to install this package. Any thougts?

dhettinger commented on 2013-04-04 23:41 (UTC)

Everything worked great, thanks so much for setting up this AUR package!